Subject: Re: ARC Gallery Submission - 7 Jan 2004
From: "Steve Bamford ARC" <[email-masked]>
To: "Sebastian Lim" <[email-masked]>
Date: Sat, 31 Jan 2004 11:34:59 -0800

MessageHi Sebastian,
Thanks for sending in your MB-326 article....it looks very nice.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sebastian Lim 
  To: Steve Bamford - ARC 
  Sent: Tuesday, January 06, 2004 11:27 AM
  Subject: ARC Gallery Submission - 7 Jan 2004

   G'day Steve,
   
  Wishing you a Happy 2004! Here's my first submission of the year! Was supposed to make it before end of December 2003 but the festive holidays took me away from my hobby ;)
   
  Cheers!
  Sebastian L

------------------------------------------------------------------------------

  "1/48 Atlas MB-326K Impala Mk. II" 

  by "Sebastian L"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Brief History

  The South Africa Air Force (SAAF) was the largest operator of the MB-326 Impala Mk.II, and named it after the most common antelope found in South Africa. Nearly 100 Impala Mk. IIs were manufactured under licence by Atlas Aircraft Corporation of South Africa. Powered by a Rolls Royce Viper 540 engine, and spotting larger set of air intakes, the Mk.II were equipped with a pair of DEFA 30mm guns, along with various dumb bombs and Matra rocket pods. During the Border War, the Impala played a major role in air-to-ground operations. Flying a mere 50ft over flat and featureless terrain, the SAAF pilots became the pioneer of modern ultra low-level munitions delivery tactics. It was alleged that Impala pilots could fly 'free & easy' in harsh and flat terrain, despite equipped with a navigation system...a system they hardly use!

  However, a couple of these were lost to ground fire due to their ultra low-flying tactics. In 1992, several Impala squadrons were disbanded and its ground attack roles were taken over by Cheetah Es. Many were either scrapped, served as gate guardians, or sold to overseas buyers. The last 2 units to operate them were 8 Sqn at Bloemspruit and 85 Combat Flying School at Hoedspruit. During late 2003, the SAAF acquired the BAe Hawk Mk.120, replacing the very last Mk.I trainers. 

  About the kit

  When i first picked up the ESCI 1/48 MB-326K more than 15 years ago, i was surprised to see those great looking recessed details and a nice decal sheet. Back then, such quality were almost unheard of. Even Hasegawa pales in comparision, where most of their kits then were those of raised panel lines and thick decals(still is!). Being a newbie, my butter fingers got the better of me, making a mess out of the kit. Colours were hand painted as i couldn't afford to buy a cheap airbrush. It sure looked crappy to me and i wasn't happy at all....until last year, i came across the same kit while on a business trip to Athens, Greece. Picked up without any hesitation and told myself i will give my best shot this time round. Ok, enough ranting, here goes :

  Basically, the kit was built OOB since no aftermarket stuff are available. The only scratch building done were the Martin Baker Mk.IV seat, rearview mirrors, Matra F2 68mm rocket pods. Do not use the kit-provided Matra rocket pods & wing gun pods. These were never used by the SAAF. Some issues to note:

  1) Add noseweight! This kit is a tail-seater.
  2) Wing root requires some putty since they don't 'align' with the fuselage.
  3) Decals - though they looked crisp, it shatters when placed in water!
  4) Kit colour instruction - inaccurate. Check your references.
  5) Large a/c number below wings to be omitted for late Mk.IIs. Some early Mk. IIs that i came across excludes that as well.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model here depicts the early Dark Earth, Dark Green & Light Grey(later Blue Grey) underside, which took part in the Border War operations. Gunze H309 Dark Green FS34079 , H310 Brown FS30219 (mix to get correct tone) and H308 Gray FS36375 for bottom fuselage. A coat of Future was required to 'treat' the matt-looking ESCI decals. Weathering were done using pastel chalk-dishwashing liquid. Since the Impalas were low-flying over dusty flatlands, i replicated the dusty look with pastel chalk.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  A mixed loadout of 2x Matra F2 68mm rocket pods, 2x Mk.81 250lb bombs and 2x drop tanks were chosen, along with the internal DEFA 30mm gun packs attached to both sides of the front fuselage.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  I highly recommend those who are into obscure subjects to grab this if you see them. Though not Tamigawa by today's standard, it sure looks good still! 
   
  Cheers!

  Sebastian L 
  Republic of Singapore 
  Photos and text © 2004 by "Sebastian L"